<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Delidrics</title>
		<meta name="description" content="Empresa de produção de salgados gourmet, congelados e fritos.">
		<meta name="keywords" content="Delidrics,salgados,marmitas,salgados homemade, melhores salgados, melhor salgado do mundo">
		<meta name="robots" content="index, follow">
		<meta name="author" content="Murilo Cardoso">
		<meta name="viewport" content="width=device-width, initial-scale= 1">
		<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
		<link rel="stylesheet"  href="css/style.css">
		<link rel="stylesheet"  href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link rel="icon" href="img/logoDelidrics.png">
	</head>
	<body id="cardapio">
		<header class="sobre">
			<div class="container"></div>			
			<div class="header col12 col-sm-12">
				<button class="btn-menu"><!-- Para navegadores modernos --><i class="material-icons md-36"> dehaze</i></button>
			</div>
<!---------------------MENU----------------------->
			<nav class="menu">
				<a class="btn-close"><i class = "material-icons md-36"> close</i></a>
				<ul id="navegacao-lateral">
					<li class="home"><a href="index.html">Home</a></li>
					<div class="Line"></div>
					<li class="coxinhas"><a href="#">Coxinhas</a></li>
					<div class="Line"></div>
					<li class="bolinhos"><a href="#">Bolinhos</a></li>
					<div class="Line"></div>
					<li class="risoles"><a href="#">Risoles</a></li>
					<div class="Line"></div>
					<li class="contato"><a href="#">Quibes</a></li>
					<div class="Line"></div>
					<li class="contato"><a href="#">Vegetarianos</a></li>
					<div class="Line"></div>
					<li class="contato"><a href="#">Contato</a></li>
					</ul>
				</nav>
		</header><br>
<!--------------------CARDÁPIO------------------------->
		<div>
			<i class = "material-icons md-18 col1">restaurante</i>
			<span class="col11 tit">Cardápio</span>
		</div><br>
		<div class="tit container" id="">
			Salgados
		</div>
		
			<div class="quadro-cardapio col12 col-sm-12 col-md-6">
				<div class="tit cardapio-margin" id="alvo-coxinhas">
					Coxinhas
				</div>
				<table class="f-rigth lista-sabores font-text " id="coxinhalist">
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Bacon com muçarela</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td> Bacon com 25</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
				</table>
				<div>
					<img src="img/coxinha.png" alt="" class="container img-salgados">
				</div>
			</div>
<!-------------------BOLINHOS-------------------->
			<div class="quadro-cardapio cardapio-position-rigth col12 col-sm-12 col-md-6">
				<div class="tit cardapio-margin" id="alvo-bolinhos">
					Bolinhos
				</div>
				<table class="f-rigth lista-sabores font-text">
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Bacon com muçarela</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td> Bacon com 25</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
				</table>
				<div>
					<img src="img/bolinho.png" alt="" class="container img-salgados">
				</div>
			</div>
<!--------------------Risoles-------------------->
			<div class="quadro-cardapio col12 col-sm-12 col-md-6">
				<div class="tit cardapio-margin" id="alvo-risoles">
					Risoles
				</div>
				<table class="f-rigth lista-sabores font-text">
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Bacon com muçarela</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td> Bacon com 25</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
				</table>
				<div>
					<img src="img/risoles.png" alt="" class="container img-salgados ">
				</div>
			</div>
			

<!---------------Quibes------------------->
			<div class="quadro-cardapio cardapio-position-rigth col12 col-sm-12 col-md-6">
				<div class="tit cardapio-margin" id="alvo-quibes">
					Quibes
				</div>
				<table class="f-rigth lista-sabores font-text">
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Bacon com muçarela</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td> Bacon com 25</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
				</table>
				<div>
					<img src="img/quibe.png" alt="" class="container img-salgados">
				</div>
			</div>
<!-----------------Vegetarianos------------------->
			<div class="quadro-cardapio col12 col-sm-12 col-md-6">
				<div class="tit cardapio-margin" id="alvo-vegetarianos">
					Vegetarianos
				</div>
				<table class="f-rigth lista-sabores font-text">
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Bacon com muçarela</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td> Bacon com 25</td>
						<td>R$21</td>
					</tr>
					<tr>
						<td>Frango Cremoso</td>
						<td>R$21</td>
					</tr>
				</table>
				<div>
					<img src="img/vegetariano.png" alt="" class="container img-salgados">
				</div>
			</div>
		

<!-----------------CONTATO-------------------->	
		<div class="col-sm-12 col-md-6 col-lg-5 contato-marginG" id="alvo-contato">
			<div class="col12 col-sm-12 col-md-6 col-lg-6"><i class = "material-icons md-24">phone</i><span class="tit">Contato</span></div>
		<div class="container">
			<div class="contato-margin col-sm-12 col-md-7 col-lg-8">
				<svg  class="tamanho-img" xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" viewBox="0 0 20 20">
					<path class="" id="whatsSvg" fill="#000" d="M10 0C4.477 0 0 4.402 0 9.831a9.7 9.7 0 0 0 2.522 6.527L1.472 20l3.843-1.481A10.09 10.09 0 0 0 10 19.663c5.523 0 10-4.402 10-9.832C20 4.401 15.523 0 10 0zm4.09 15.624c-1.156.042-3.428-.228-6.326-2.9-2.754-2.649-2.994-5.083-2.95-6.22.042-1.137 1.542-2.022 1.542-2.022l1.329.084s.728 2.023.985 2.528c.257.506.086.717.086.717s-.771.885-.943 1.011c-.171.127-.129.262-.086.337.427.742 1.255 1.632 1.62 2.008.383.359 1.288 1.173 2.042 1.592.077.043.215.084.343-.084.129-.168 1.029-.927 1.029-.927s.214-.168.728.084c.515.253 2.572.97 2.572.97l.085 1.306s-.9 1.474-2.057 1.516z"/>
				</svg>					
				<a id="whatsLink" class="contato-texto " href="https://api.whatsapp.com/send?phone=5511977723706&text=Ol%C3%A1%20Adriana%2Ctudo%20bem%3F%20Gostaria%20de%20fazer%20um%20pedido">
					11 97772-3706</a>
			</div>
			<hr>
			<div class="contato-margin col-sm-12 col-md-6 col-lg-6">
				<svg  class="tamanho-img" xmlns="http://www.w3.org/2000/svg" width="20" height="19" fill="none" viewBox="0 0 20 19">
					<path class="" id="faceSvg" fill="#000" d="M9.5 0C4.253 0 0 4.254 0 9.5 0 14.747 4.253 19 9.5 19S19 14.747 19 9.5C19 4.254 14.748 0 9.5 0zm2.515 9.46H10.37v5.867H7.93V9.462h-1.16V7.389h1.16V6.047c0-.96.456-2.46 2.461-2.46l1.806.007v2.012h-1.311c-.214 0-.517.107-.517.563v1.22h1.859l-.214 2.072z"/>
				</svg>					
				<a id="faceLink" class="contato-texto " href="https://www.facebook.com/delidrics/">@delidrics</a>
			</div>
			<div class="contato-margin col-sm-12 col-md-6 col-lg-6">
				<svg class="tamanho-img"  xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" viewBox="0 0 20 20">
					<path  fill="none" d="M0 0h20v20H0z"/>
					<path class="" id="instaSvg" fill="#000" d="M10 4.798c-2.823 0-5.161 2.299-5.161 5.162A5.146 5.146 0 0 0 10 15.12c2.863 0 5.161-2.338 5.161-5.16 0-2.823-2.338-5.162-5.161-5.162zm0 8.468A3.321 3.321 0 0 1 6.694 9.96 3.321 3.321 0 0 1 10 6.653a3.321 3.321 0 0 1 3.306 3.307A3.321 3.321 0 0 1 10 13.266zM15.363 5.847a1.17 1.17 0 1 0 0-2.339 1.17 1.17 0 0 0 0 2.339z"/>
					<path class="" id="instaSvg" fill="#000" d="M18.387 1.653C17.34.565 15.847 0 14.153 0H5.847C2.339 0 0 2.339 0 5.847v8.266c0 1.734.565 3.226 1.694 4.314C2.782 19.476 4.234 20 5.887 20h8.226c1.734 0 3.185-.564 4.234-1.573C19.435 17.38 20 15.887 20 14.153V5.847c0-1.694-.564-3.145-1.613-4.194zm-.161 12.5c0 1.25-.444 2.258-1.17 2.944-.725.685-1.733 1.048-2.943 1.048H5.887c-1.21 0-2.218-.363-2.943-1.048-.726-.726-1.09-1.734-1.09-2.984V5.847c0-1.21.364-2.218 1.09-2.944.685-.685 1.733-1.048 2.943-1.048h8.306c1.21 0 2.218.363 2.944 1.089.686.725 1.089 1.733 1.089 2.903v8.306z"/>
				</svg>
				<a id="instaLink" class="contato-texto " href="https://www.instagram.com/delidrics/">@delidrics</a>
			</div>
			<div class="contato-margin col-sm-12 col-md-10 col-lg-12">
				<svg  class="tamanho-img" xmlns="http://www.w3.org/2000/svg" width="20" height="16" fill="none" viewBox="0 0 20 16">
					<path fill="#000" d="M18 0H2C.9 0 .01.9.01 2L0 14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V2l8 5 8-5v2z"/>
				</svg>
				<a id="smsLink" class="contato-texto " href="mailto:muri.cardoso@hotmail.com">delidrics@delidrics.com</a>
			</div>
		</div>
		</div>
		<footer>
			<div class="footer" id="topo">
				<p><a>DELIDRICS</a></p>
			</div>
				<div class="rede-social">
					<a href="https://www.facebook.com/delidrics/"><i class="fa fa-facebook-square"></i></a>
					<a href="https://www.instagram.com/delidrics/"><i class="fa fa-instagram "></i></a>
				</div>				
		</footer>
		<script src="http://code.jquery.com/jquery-1.12.0.min.js"></script>     
		<script src="js/index-cardapio.js"></script>
		
	</body>
</html>